@charset "UTF-8";
/* ^scss에서 수정해주세요! */
@media screen and (max-width: 1400px) {
  .com_Learning main .com_pg_sub_tit {
    padding: 28px 31px;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Learning main .com_pg_sub_tit {
    padding: 25px 31px 15px;
    text-align: left;
    font-size: 18px;
  }
}
.com_Learning main .com_banner_wrap .info_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
@media screen and (max-width: 767.9px) {
  .com_Learning main .com_banner_wrap .info_area {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Learning main .com_banner_wrap .info_area .movie_info {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Learning main .com_banner_wrap .info_area .movie_info .tit {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Learning main .com_banner_wrap .search_area {
    margin-top: 20px;
  }
  .com_Learning main .com_banner_wrap .search_area form {
    width: 100%;
  }
}
.com_Learning main .com_board_list .item .txt_box {
  margin-top: 24px;
}
@media screen and (max-width: 767.9px) {
  .com_Learning main .com_board_list .item .txt_box {
    margin-top: 15px;
  }
}
.com_Learning main .com_board_list .item .txt_box .tit {
  margin-bottom: 5px;
  display: block;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
.com_Learning main .com_board_list .item .txt_box .type {
  margin-bottom: 4px;
}
.com_Learning main .com_board_list .item .txt_box .name {
  margin-bottom: 22px;
}
.com_Learning main .sec_tab_wrap {
  padding: 30px 0;
  border-bottom: 1px solid #ddd;
}
@media screen and (max-width: 1400px) {
  .com_Learning main .sec_tab_wrap {
    padding: 30px 31px 0;
    border-bottom: 0;
  }
}
.com_Learning main .sec_tab_wrap.active .tab_list {
  display: block;
}
@media screen and (max-width: 1400px) {
  .com_Learning main .sec_tab_wrap.active .tab_list {
    border-bottom: 1px solid #ddd;
  }
}
.com_Learning main .sec_tab_wrap .selected {
  display: none;
}
@media screen and (max-width: 1400px) {
  .com_Learning main .sec_tab_wrap .selected {
    background: #fff;
    color: #f08111;
    padding: 15px 20px;
    position: relative;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: -0.38px;
    display: block;
    border: 2px solid #f08111;
    cursor: pointer;
  }
  .com_Learning main .sec_tab_wrap .selected:after {
    content: "";
    display: block;
    position: absolute;
    right: 16px;
    width: 12px;
    height: 11px;
    top: 50%;
    margin-top: -8px;
    border: solid #f08111;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(45deg);
  }
}
.com_Learning main .sec_tab_wrap .tab_list {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  .com_Learning main .sec_tab_wrap .tab_list {
    z-index: 2;
    display: none;
    width: 100%;
  }
  .com_Learning main .sec_tab_wrap .tab_list.active {
    display: block;
  }
}
.com_Learning main .sec_tab_wrap .tab_list .com_btn {
  width: 150px;
}
@media screen and (max-width: 1400px) {
  .com_Learning main .sec_tab_wrap .tab_list .com_btn {
    width: 100%;
    font-size: 14px;
    border-top: 1px solid #ddd;
  }
}
.com_Learning main .sec_tab_wrap .tab_list .com_btn.active {
  display: block;
}
.com_Learning main .sec_tab_wrap .tab_list .com_btn.active, .com_Learning main .sec_tab_wrap .tab_list .com_btn:hover {
  border: 2px solid #f08111;
  background: #fff;
  color: #f08111;
}
@media screen and (max-width: 1400px) {
  .com_Learning main .sec_tab_wrap .tab_list .com_btn.active, .com_Learning main .sec_tab_wrap .tab_list .com_btn:hover {
    width: 100%;
    border: 0;
  }
}
.com_Learning main .sec_tab_wrap .tab_list .com_btn + .com_btn {
  margin-left: 10px;
}
@media screen and (max-width: 1400px) {
  .com_Learning main .sec_tab_wrap .tab_list .com_btn + .com_btn {
    margin-left: 0px;
  }
}
.com_Learning main .com_paging {
  margin-top: 113px;
}
@media screen and (max-width: 767.9px) {
  .com_Learning main .com_paging {
    margin-top: 55px;
  }
}

.p_Video main .com_board_list {
  padding-top: 70px;
  margin: -100px 0 0 -40px;
}
@media screen and (max-width: 767.9px) {
  .p_Video main .com_board_list {
    padding-top: 20px;
    margin: -40px 0 0 0px;
  }
}
.p_Video main .com_board_list .item {
  padding: 100px 0 0 40px;
}
@media screen and (max-width: 767.9px) {
  .p_Video main .com_board_list .item {
    width: 100%;
    padding: 40px 0 0 0px;
    padding-left: 0;
  }
}
.p_Video main .com_board_list .item .txt_box .name {
  margin-bottom: 0;
}
.p_Video main .com_board_list .item .thumb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.p_Video main .com_board_list .item .thumb::before {
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  background-image: url(../img/icon_play_white.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
}
@media screen and (max-width: 767.9px) {
  .p_Video main .com_board_list .item .thumb::before {
    width: 46px;
    height: 46px;
  }
}

.p_Book main .com_board_list {
  padding-top: 70px;
  margin: -100px 0 0 -40px;
}
@media screen and (max-width: 767.9px) {
  .p_Book main .com_board_list {
    padding-top: 20px;
    margin: -40px 0 0 -14px;
  }
}
.p_Book main .com_board_list .item {
  padding: 100px 0 0 40px;
}
@media screen and (max-width: 1400px) {
  .p_Book main .com_board_list .item {
    padding: 60px 0 0 40px;
  }
}
@media screen and (max-width: 767.9px) {
  .p_Book main .com_board_list .item {
    padding: 40px 0 0 14px;
  }
}
.p_Book main .com_board_list .item .txt_box .tit {
  margin-bottom: 15px;
  display: block;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
.p_Book main .com_board_list .item .thumb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  padding: 9px 0;
  border: 1px solid #ddd;
  height: 200px;
  overflow: hidden;
}
@media screen and (max-width: 767.9px) {
  .p_Book main .com_board_list .item .thumb {
    padding: 0px 0;
  }
}
.p_Book main .com_board_list .item .thumb .img_thumb {
  width: 140px;
}
@media screen and (max-width: 767.9px) {
  .p_Book main .com_board_list .item .thumb .img_thumb {
    width: 100%;
    object-fit: contain;
    height: inherit;
  }
}